:mod:`matcher.cuda_decompose` --- GPU Based Recursive Image Decomposition
=========================================================================

The :mod:`matcher.cuda_decompose` module provides methods for recursive
image decomposition to facilitate matching large images.

.. versionadded:: 0.1.0

.. automodule:: autocnet.matcher.cuda_decompose
   :synopsis:
   :members:
